@font-face {
  font-family: 'Cantarell';
  src: url('fonts/Cantarell-Bold.otf') format('opentype'),
  url('fonts/Cantarell-Bold.ttf') format('truetype'),
  url('fonts/Cantarell-Bold.svg') format('svg'),
  url('fonts/Cantarell-Bold.eot') format('eot'),
  url('fonts/Cantarell-Bold.woff') format('woff'),
  url('fonts/Cantarell-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Cantarell';
  src: url('fonts/Cantarell-BoldItalic.otf') format('opentype'),
  url('fonts/Cantarell-BoldItalic.ttf') format('truetype'),
  url('fonts/Cantarell-BoldItalic.svg') format('svg'),
  url('fonts/Cantarell-BoldItalic.eot') format('eot'),
  url('fonts/Cantarell-BoldItalic.woff') format('woff'),
  url('fonts/Cantarell-BoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Cantarell';
  src: url('fonts/Cantarell-ExtraBold.otf') format('opentype'),
  url('fonts/Cantarell-ExtraBold.ttf') format('truetype'),
  url('fonts/Cantarell-ExtraBold.svg') format('svg'),
  url('fonts/Cantarell-ExtraBold.eot') format('eot'),
  url('fonts/Cantarell-ExtraBold.woff') format('woff'),
  url('fonts/Cantarell-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Cantarell';
  src: url('fonts/Cantarell-ExtraBoldItalic.otf') format('opentype'),
  url('fonts/Cantarell-ExtraBoldItalic.ttf') format('truetype'),
  url('fonts/Cantarell-ExtraBoldItalic.svg') format('svg'),
  url('fonts/Cantarell-ExtraBoldItalic.eot') format('eot'),
  url('fonts/Cantarell-ExtraBoldItalic.woff') format('woff'),
  url('fonts/Cantarell-ExtraBoldItalic.woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Cantarell';
  src: url('fonts/Cantarell-Italic.otf') format('opentype'),
  url('fonts/Cantarell-Italic.ttf') format('truetype'),
  url('fonts/Cantarell-Italic.svg') format('svg'),
  url('fonts/Cantarell-Italic.eot') format('eot'),
  url('fonts/Cantarell-Italic.woff') format('woff'),
  url('fonts/Cantarell-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Cantarell';
  src: url('fonts/Cantarell-Light.otf') format('opentype'),
  url('fonts/Cantarell-Light.ttf') format('truetype'),
  url('fonts/Cantarell-Light.svg') format('svg'),
  url('fonts/Cantarell-Light.eot') format('eot'),
  url('fonts/Cantarell-Light.woff') format('woff'),
  url('fonts/Cantarell-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Cantarell';
  src: url('fonts/Cantarell-LightItalic.otf') format('opentype'),
  url('fonts/Cantarell-LightItalic.ttf') format('truetype'),
  url('fonts/Cantarell-LightItalic.svg') format('svg'),
  url('fonts/Cantarell-LightItalic.eot') format('eot'),
  url('fonts/Cantarell-LightItalic.woff') format('woff'),
  url('fonts/Cantarell-LightItalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Cantarell';
  src: url('fonts/Cantarell-Regular.otf') format('opentype'),
  url('fonts/Cantarell-Regular.ttf') format('truetype'),
  url('fonts/Cantarell-Regular.svg') format('svg'),
  url('fonts/Cantarell-Regular.eot') format('eot'),
  url('fonts/Cantarell-Regular.woff') format('woff'),
  url('fonts/Cantarell-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Cantarell';
  src: url('fonts/Cantarell-Thin.otf') format('opentype'),
  url('fonts/Cantarell-Thin.ttf') format('truetype'),
  url('fonts/Cantarell-Thin.svg') format('svg'),
  url('fonts/Cantarell-Thin.eot') format('eot'),
  url('fonts/Cantarell-Thin.woff') format('woff'),
  url('fonts/Cantarell-Thin.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Cantarell';
  src: url('fonts/Cantarell-ThinItalic.otf') format('opentype'),
  url('fonts/Cantarell-ThinItalic.ttf') format('truetype'),
  url('fonts/Cantarell-ThinItalic.svg') format('svg'),
  url('fonts/Cantarell-ThinItalic.eot') format('eot'),
  url('fonts/Cantarell-ThinItalic.woff') format('woff'),
  url('fonts/Cantarell-ThinItalic.woff2') format('woff2');
  font-weight: 200;
  font-style: italic;
}
